@import url("../webfonts/TridentSSK_45510/stylesheet.css");













.contents {
  margin: 0 auto;
  padding: 20px 0;
  min-width: 320px;
  max-width: 920px; }

.title01 {
  margin: 0 16px 100px;
  color: black;
  font-size: 2.5rem;
  font-weight: bold; }

.title02 {
  margin: 0 0 30px;
  color: black;
  font-size: 2.0rem;
  /*font-weight: bold;*/ }

.title03 {
  margin: 0 0 30px;
  font-size: 1.6rem;
  font-weight: normal; }

.text {
  margin: 0; }

.sub {
  font-size: 1.15rem; }

/*.demo {
  margin: 0 16px 200px; }*/
  .demo a {
    display: block; }
  .demo .child {
		text-align: left;
    display: none;
    margin: 0 0 -1px;
	margin-bottom: 5px;
    padding: 0;
    background: #fff;
    border: 1px solid #eaeaea; }
    .demo .child .menu {
      background: #eaeaea;
      color: #5e5e5e; }
      .demo .child .menu:hover {
        background: #d0d0d0; }
    .demo .child > li {
      margin: 4px 0;
      padding: 0 16px;
      border-bottom: 1px dotted #dddddd; }
      .demo .child > li:last-child {
        /*border-bottom: 0;*/ }

.switch .menu:after {
  position: absolute;
  top: 50%;
  right: 10px;
	color:#FFF;
  margin-top: -0.5rem;
  content: '▶';
  font-size: 1.0rem;
  font-weight: bold;
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  -moz-transition: all, 0.25s, linear;
  -o-transition: all, 0.25s, linear;
  -webkit-transition: all, 0.25s, linear;
  transition: all, 0.25s, linear; }
.switch .menu.active:after {
  -moz-transform: translate(0, 50%);
  -ms-transform: translate(0, 50%);
  -webkit-transform: translate(0, 50%);
  transform: translate(0, 50%);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg); }

.child01 {
  border: 1px solid #eaeaea; }

.child02 {
  color: #5e5e5e; }

.menu {
  display: block;
  position: relative;
  margin: 1px 0 0;
  padding: 10px; }

nav#footer-collection-nav ul.menu {
	padding: 0;
	}

.source {
  margin: 0;
  padding: 30px 0 0; }

.demo03 .menu {
  background: #e36;
  color: #fff; }
  .demo03 .menu:hover {
    background: #c41041;
    text-decoration: none; }

.demo04 .menu {
      background: #90846e;
    font-size: 12px;
    color: #ffffff;
    border: 1px solid #E0C38E;
	-moz-transition: all, 0.25s, linear;
  -o-transition: all, 0.25s, linear;
  -webkit-transition: all, 0.25s, linear;
  transition: all, 0.25s, linear;
	margin-bottom: 5px;
	line-height: 1;
	transition: .3s;
	}
  .demo04 .menu:hover {
		color: #FFF;
    background: #E0C38E;
    text-decoration: none; }


.switch .menu:hover:after {
	color: #FFF;
	}


.demo05 .child > li {
  border-bottom: 0; }
.demo05 .menu {
  background: #4c0;
  color: #fff; }
  .demo05 .menu:hover {
    background: #2e8a00;
    text-decoration: none; }









/*-------------------------------------------------*/
.product-disc-box p {
	font-size: 14px;
	}


.item-disc-box {
	margin-top: 10px;
	margin-bottom: 15px;
}

@media (max-width: 768px){
.item-disc-box {
    padding-left: 10px;
    padding-right: 10px;
		margin-top: 20px;
}
}
.item-h2 {
    font-size: 24px;
		font-size: 2.4rem;
    	margin-top: 0;
		font-family: "TridentSSK 45510";
		line-height: 1.2;
}

.item-disc-box hr {
	  width: 50px;
		width: 5.0rem;
    border-width: 2px;
		border-width: 0.2rem;
    border-color: #E0C38E;
    margin-top: 10px;
		margin-top: 1.0rem;
		margin-bottom: 10px;
		margin-bottom: 1.0rem;
	}	
	
.item-h3 {
    font-size: 12px;
		font-size: 1.2rem;
		margin-top: 0px;
		line-height: 1;
	color: #90846e;
}

p.item-disc {
    margin-top: 20px;
    padding: 10px;
    
		margin-bottom: 0;
}

.product-disc-box hr {
	margin-top: 5px;
	margin-bottom: 20px;
	border-top: 1px solid #90846E;
	}

.item-disc-box p span {
	border: 1px solid #90846E;
	padding: 5px;
	}

.item-text {
    /*margin-bottom: 10px;
	margin-top: 10px;*/
}

.text-border {
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #ad907b;
}

.item-mail-a {
	width:100%;
    color: #FFF;
    display: inline-block;
    background-color: #000000;
    padding: 15px;
		-moz-transition: all, 0.25s, linear;
  -o-transition: all, 0.25s, linear;
  -webkit-transition: all, 0.25s, linear;
  transition: all, 0.25s, linear;
	margin-top: 15px;
	transition: .3s;
}

.item-mail-a:hover {
    color: #FFF;
    display: inline-block;
    background-color: #90846E;
}

.item-mail {
    margin: 0;
    padding: 10px;
}


/*-------------------------------------------------*/










/*-------------------------------------------------*/

#item-box {
    margin-top: 120px;
}

@media (max-width: 1000px){
	#item-box {
    margin-top: 63px;
}
}

.slider-pro {
    position: relative;
    margin: 0 auto;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.sp-slides-container {
    position: relative;
}

.sp-mask {
    position: relative;
    overflow: hidden;
}

.sp-slides {
    position: relative;
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
}

.sp-slide {
    position: absolute;
}

.product-image {
    cursor: url("http://moblis.jp/images/img/nav/fullscreen.png") 25 25, pointer;
    display: inline-block;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: 50% 50%;
}

.sp-image-container {
    overflow: hidden;
}

.slider-pro img.sp-image, .slider-pro img.sp-thumbnail {
    max-width: none !important;
    max-height: none !important;
    border: none !important;
    border-radius: 0 !important;
    padding: 0 !important;
    -webkit-box-shadow: none !important;
    -mox-box-shadow: none !important;
    box-shadow: none !important;
    transition: none;
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: none;
}

.sp-image {
    position: relative;
    display: block;
    border: none;
}

.slider-pro p.sp-layer {
    font-size: 14px;
    line-height: 1.4;
    margin: 0;
}

.sp-padding {
    padding: 10px;
}

.sp-black {
    color: #FFF;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
}

.sp-layer {
    position: absolute;
    margin: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-backface-visibility: hidden;
}

.sp-slide {
    position: absolute;
}

.product-image {
    cursor: url("http://moblis.jp/images/img/nav/fullscreen.png") 25 25, pointer;
    display: inline-block;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: 50% 50%;
}

.sp-image-container {
    overflow: hidden;
}

.slider-pro img.sp-image, .slider-pro img.sp-thumbnail {
    max-width: none !important;
    max-height: none !important;
    border: none !important;
    border-radius: 0 !important;
    padding: 0 !important;
    -webkit-box-shadow: none !important;
    -mox-box-shadow: none !important;
    box-shadow: none !important;
    transition: none;
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: none;
}

.sp-image {
    position: relative;
    display: block;
    border: none;
}

.slider-pro p.sp-layer {
    font-size: 14px;
    line-height: 1.4;
    margin: 0;
}

.sp-padding {
    padding: 10px;
}

.sp-black {
    color: #FFF;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
}

.sp-layer {
    position: absolute;
    margin: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-backface-visibility: hidden;
}

.sp-horizontal .sp-arrows {
    width: 100%;
    left: 0;
    top: 50%;
    margin-top: -15px;
}

.sp-fade-arrows {
    opacity: 0;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
}

.sp-arrows {
    position: absolute;
}

.sp-horizontal .sp-previous-arrow {
    left: 20px;
}

.sp-previous-arrow {
    background-image: url(http://moblis.jp/images/img/nav/arrow_prev_gray.png);
    background-repeat: no-repeat;
    background-position: center center;
}

.sp-arrow {
    position: absolute;
    display: block;
    width: 32px;
    height: 62px;
    cursor: pointer;
}

.sp-horizontal .sp-next-arrow {
    right: 20px;
}

.sp-next-arrow {
    background-image: url(http://moblis.jp/images/img/nav/arrow_next_gray.png);
    background-repeat: no-repeat;
    background-position: center center;
}

.sp-arrow {
    position: absolute;
    display: block;
    width: 32px;
    height: 62px;
    cursor: pointer;
}

.sp-bottom-thumbnails {
    margin-top: 20px;
}

.sp-top-thumbnails, .sp-bottom-thumbnails {
    left: 0;
    margin: 0 auto;
}

.sp-thumbnails-container {
    position: relative;
    overflow: hidden;
		margin-top: 10px;
}

.sp-grab {
    cursor: url(http://moblis.jp/images/img/nav/openhand.cur), move;
}

.sp-thumbnails {
    position: relative;
}

.sp-top-thumbnails .sp-thumbnail-container:first-child, .sp-bottom-thumbnails .sp-thumbnail-container:first-child {
    margin-left: 0;
}

.sp-top-thumbnails .sp-thumbnail-container, .sp-bottom-thumbnails .sp-thumbnail-container {
    margin-left: 0;
    margin-right: 10px;
}

.sp-thumbnail-container {
    position: relative;
    display: block;
    overflow: hidden;
    float: left;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.slider-pro img.sp-image, .slider-pro img.sp-thumbnail {
    max-width: none !important;
    max-height: none !important;
    border: none !important;
    border-radius: 0 !important;
    padding: 0 !important;
    -webkit-box-shadow: none !important;
    -mox-box-shadow: none !important;
    box-shadow: none !important;
    transition: none;
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: none;
}

.sp-thumbnail {
    border: none;
}

.sp-top-thumbnails .sp-thumbnail-arrows, .sp-bottom-thumbnails .sp-thumbnail-arrows {
    width: 100%;
    top: 50%;
    left: 0;
    margin-top: -12px;
}

.sp-fade-thumbnail-arrows {
    opacity: 0;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
}

.sp-thumbnail-arrows {
    position: absolute;
}

.sp-top-thumbnails .sp-previous-thumbnail-arrow, .sp-bottom-thumbnails .sp-previous-thumbnail-arrow {
    left: 0px;
}

.sp-thumbnail-arrow {
    position: absolute;
    display: block;
    width: 15px;
    height: 25px;
    cursor: pointer;
}

.sp-previous-thumbnail-arrow:before {
    left: 30%;
    top: 0;
    -webkit-transform: skew(145deg, 0deg);
    -ms-transform: skew(145deg, 0deg);
    transform: skew(145deg, 0deg);
}

.sp-previous-thumbnail-arrow:before, .sp-previous-thumbnail-arrow:after, .sp-next-thumbnail-arrow:before, .sp-next-thumbnail-arrow:after {
    content: '';
    position: absolute;
    width: 50%;
    height: 50%;
    background-color: #FFF;
}

.sp-previous-thumbnail-arrow:after {
    left: 30%;
    top: 50%;
    -webkit-transform: skew(-145deg, 0deg);
    -ms-transform: skew(-145deg, 0deg);
    transform: skew(-145deg, 0deg);
}

.sp-previous-thumbnail-arrow:before, .sp-previous-thumbnail-arrow:after, .sp-next-thumbnail-arrow:before, .sp-next-thumbnail-arrow:after {
    content: '';
    position: absolute;
    width: 50%;
    height: 50%;
    background-color: #FFF;
}

.sp-top-thumbnails .sp-next-thumbnail-arrow, .sp-bottom-thumbnails .sp-next-thumbnail-arrow {
    right: 0px;
}

.sp-thumbnail-arrow {
    position: absolute;
    display: block;
    width: 15px;
    height: 25px;
    cursor: pointer;
}



/* Arrows
--------------------------------------------------*/
.sp-arrows {
	position: absolute;
}
.sp-fade-arrows {
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}
.sp-slides-container:hover .sp-fade-arrows {
	opacity: 1;
}
.sp-horizontal .sp-arrows {
	width: 100%;
	left: 0;
	top: 50%;
	margin-top: -15px;
}
.sp-vertical .sp-arrows {
	height: 100%;
	left: 50%;
	top: 0;
	margin-left: -10px;
}
.sp-arrow {
	position: absolute;
	display: block;
	width: 32px;
	height: 32px;
	cursor: pointer;
}
.sp-vertical .sp-arrow {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}
.sp-horizontal .sp-previous-arrow {
	left: 0;
}
.sp-horizontal .sp-next-arrow {
	right: 0;
}
.sp-vertical .sp-previous-arrow {
	top: 20px;
}
.sp-vertical .sp-next-arrow {
	bottom: 20px;
}
.sp-previous-arrow {
	/*background-image: url(http://moblis.jp/images/img/nav/arrow_prev_gray.png);
	background-repeat: no-repeat;
	background-position: center center;*/
}
.sp-next-arrow {
	/*background-image: url(http://moblis.jp/images/img/nav/arrow_next_gray.png);
	background-repeat: no-repeat;
	background-position: center center;*/
}
/*.sp-previous-arrow:before,
.sp-previous-arrow:after,
.sp-next-arrow:before,
.sp-next-arrow:after {
	content: '';
	position: absolute;
	width: 50%;
	height: 50%;
	background-color: #FFF;
}*/

/*.sp-previous-arrow:before {
	left: 30%;
	top: 0;
	-webkit-transform: skew(145deg, 0deg);
	-ms-transform: skew(145deg, 0deg);
	transform: skew(145deg, 0deg);
}

.sp-previous-arrow:after {
	left: 30%;
	top: 50%;
	-webkit-transform: skew(-145deg, 0deg);
	-ms-transform: skew(-145deg, 0deg);
	transform: skew(-145deg, 0deg);
}

.sp-next-arrow:before {
	right: 30%;
	top: 0;
	-webkit-transform: skew(35deg, 0deg);
	-ms-transform: skew(35deg, 0deg);
	transform: skew(35deg, 0deg);
}

.sp-next-arrow:after {
	right: 30%;
	top: 50%;
	-webkit-transform: skew(-35deg, 0deg);
	-ms-transform: skew(-35deg, 0deg);
	transform: skew(-35deg, 0deg);
}*/

.ie8 .sp-arrow, .ie7 .sp-arrow {
	width: 0;
	height: 0;
}
.ie8 .sp-arrow:before, .ie8 .sp-arrow:after, .ie7 .sp-arrow:before, .ie7 .sp-arrow:after {
	content: none;
}
.ie8.sp-horizontal .sp-previous-arrow, .ie7.sp-horizontal .sp-previous-arrow {
	border-right: 20px solid #FFF;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
}
.ie8.sp-horizontal .sp-next-arrow, .ie7.sp-horizontal .sp-next-arrow {
	border-left: 20px solid #FFF;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
}
.ie8.sp-vertical .sp-previous-arrow, .ie7.sp-vertical .sp-previous-arrow {
	border-bottom: 20px solid #FFF;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
}
.ie8.sp-vertical .sp-next-arrow, .ie7.sp-vertical .sp-next-arrow {
	border-top: 20px solid #FFF;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
}
/* Thumbnail Arrows
--------------------------------------------------*/
.sp-thumbnail-arrows {
	position: absolute;
}
.sp-fade-thumbnail-arrows {
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}
.sp-thumbnails-container:hover .sp-fade-thumbnail-arrows {
	opacity: 1;
}
.sp-top-thumbnails .sp-thumbnail-arrows, .sp-bottom-thumbnails .sp-thumbnail-arrows {
	width: 100%;
	top: 50%;
	left: 0;
	margin-top: -12px;
}
.sp-left-thumbnails .sp-thumbnail-arrows, .sp-right-thumbnails .sp-thumbnail-arrows {
	height: 100%;
	top: 0;
	left: 50%;
	margin-left: -7px;
}
.sp-thumbnail-arrow {
	position: absolute;
	display: block;
	width: 15px;
	height: 25px;
	cursor: pointer;
}
.sp-left-thumbnails .sp-thumbnail-arrows .sp-thumbnail-arrow, .sp-right-thumbnails .sp-thumbnail-arrows .sp-thumbnail-arrow {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}
.sp-top-thumbnails .sp-previous-thumbnail-arrow, .sp-bottom-thumbnails .sp-previous-thumbnail-arrow {
	left: 0px;
}
.sp-top-thumbnails .sp-next-thumbnail-arrow, .sp-bottom-thumbnails .sp-next-thumbnail-arrow {
	right: 0px;
}
.sp-left-thumbnails .sp-previous-thumbnail-arrow, .sp-right-thumbnails .sp-previous-thumbnail-arrow {
	top: 0px;
}
.sp-left-thumbnails .sp-next-thumbnail-arrow, .sp-right-thumbnails .sp-next-thumbnail-arrow {
	bottom: 0px;
}
.sp-previous-thumbnail-arrow:before, .sp-previous-thumbnail-arrow:after, .sp-next-thumbnail-arrow:before, .sp-next-thumbnail-arrow:after {
	content: '';
	position: absolute;
	width: 50%;
	height: 50%;
	background-color: #FFF;
}
.sp-previous-thumbnail-arrow:before {
	left: 30%;
	top: 0;
	-webkit-transform: skew(145deg, 0deg);
	-ms-transform: skew(145deg, 0deg);
	transform: skew(145deg, 0deg);
}
.sp-previous-thumbnail-arrow:after {
	left: 30%;
	top: 50%;
	-webkit-transform: skew(-145deg, 0deg);
	-ms-transform: skew(-145deg, 0deg);
	transform: skew(-145deg, 0deg);
}
.sp-next-thumbnail-arrow:before {
	right: 30%;
	top: 0;
	-webkit-transform: skew(35deg, 0deg);
	-ms-transform: skew(35deg, 0deg);
	transform: skew(35deg, 0deg);
}
.sp-next-thumbnail-arrow:after {
	right: 30%;
	top: 50%;
	-webkit-transform: skew(-35deg, 0deg);
	-ms-transform: skew(-35deg, 0deg);
	transform: skew(-35deg, 0deg);
}
.ie8 .sp-thumbnail-arrow, .ie7 .sp-thumbnail-arrow {
	width: 0;
	height: 0;
}
.ie8 .sp-thumbnail-arrow:before, .ie8 .sp-thumbnail-arrow:after, .ie7 .sp-thumbnail-arrow:before, .ie7 .sp-thumbnail-arrow:after {
	content: none;
}
.ie8 .sp-top-thumbnails .sp-previous-thumbnail-arrow, .ie8 .sp-bottom-thumbnails .sp-previous-thumbnail-arrow, .ie7 .sp-top-thumbnails .sp-previous-thumbnail-arrow, .ie7 .sp-bottom-thumbnails .sp-previous-thumbnail-arrow {
	border-right: 12px solid #FFF;
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent;
}
.ie8 .sp-top-thumbnails .sp-next-thumbnail-arrow, .ie8 .sp-bottom-thumbnails .sp-next-thumbnail-arrow, .ie7 .sp-top-thumbnails .sp-next-thumbnail-arrow, .ie7 .sp-bottom-thumbnails .sp-next-thumbnail-arrow {
	border-left: 12px solid #FFF;
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent;
}
.ie8 .sp-left-thumbnails .sp-previous-thumbnail-arrow, .ie8 .sp-right-thumbnails .sp-previous-thumbnail-arrow, .ie7 .sp-left-thumbnails .sp-previous-thumbnail-arrow, .ie7 .sp-right-thumbnails .sp-previous-thumbnail-arrow {
	border-bottom: 12px solid #FFF;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
}
.ie8 .sp-left-thumbnails .sp-next-thumbnail-arrow, .ie8 .sp-right-thumbnails .sp-next-thumbnail-arrow, .ie7 .sp-left-thumbnails .sp-next-thumbnail-arrow, .ie7 .sp-right-thumbnails .sp-next-thumbnail-arrow {
	border-top: 12px solid #FFF;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
}
.sp-selected-thumbnail {
	border: 2px solid #E0C38E;
}







.slider-pro p.sp-layer.black {
    font-size: 16px;
    line-height: 1.4;
    background-color: #FFF;
	color: #555;
    margin: 0;
	border-radius: 0;     
    -webkit-border-radius: 0; 
    -moz-border-radius: 0;
	line-height: 1;
    top: auto !important;
	left: 10px !important;
    bottom: 5px !important;
    padding: 0;
}

.slider-pro p.sp-layer.darkgray {
    font-size: 14px;
    line-height: 1.4;
    background-color: gray;
		color: #FFF;
    margin: 0;
		border-radius: 20px;     
    -webkit-border-radius: 20px; 
    -moz-border-radius: 20px;  
}

.slider-pro p.sp-layer.bordeaux {
    font-size: 14px;
    line-height: 1.4;
    background-color: #633142;
		color: #FFF;
    margin: 0;
		border-radius: 20px;     
    -webkit-border-radius: 20px; 
    -moz-border-radius: 20px;  
}

.slider-pro p.sp-layer.natural {
    font-size: 14px;
    line-height: 1.4;
    background-color: #F5BD6B;
		color: #FFFFFF;
    margin: 0;
		border-radius: 20px;     
    -webkit-border-radius: 20px; 
    -moz-border-radius: 20px;  
}

.slider-pro p.sp-layer.indigo {
    font-size: 14px;
    line-height: 1.4;
    background-color: #234794;
		color: #FFFFFF;
    margin: 0;
		border-radius: 20px;     
    -webkit-border-radius: 20px; 
    -moz-border-radius: 20px;  
}

.slider-pro p.sp-layer.green {
    font-size: 14px;
    line-height: 1.4;
    background-color: green;
		color: #FFFFFF;
    margin: 0;
		border-radius: 20px;     
    -webkit-border-radius: 20px; 
    -moz-border-radius: 20px;  
}

.slider-pro p.sp-layer.red {
    font-size: 14px;
    line-height: 1.4;
    background-color: #F56767;
		color: #FFFFFF;
    margin: 0;
		border-radius: 20px;     
    -webkit-border-radius: 20px; 
    -moz-border-radius: 20px;  
}

.slider-pro p.sp-layer.brown {
    font-size: 14px;
    line-height: 1.4;
    background-color: brown;
		color: #FFFFFF;
    margin: 0;
		border-radius: 20px;     
    -webkit-border-radius: 20px; 
    -moz-border-radius: 20px;  
}

.slider-pro p.sp-layer.camogreen {
    font-size: 14px;
    line-height: 1.4;
    background-color: #4D5D34;
		color: #FFFFFF;
    margin: 0;
		border-radius: 20px;     
    -webkit-border-radius: 20px; 
    -moz-border-radius: 20px;  
}

.slider-pro p.sp-layer.camogray {
    font-size: 14px;
    line-height: 1.4;
    background-color: #556750;
		color: #FFFFFF;
    margin: 0;
		border-radius: 20px;     
    -webkit-border-radius: 20px; 
    -moz-border-radius: 20px;  
}

figcaption h1 {
	font-family: "TridentSSK 45510";
	color: #666;
	font-size: 30px;
	}
	
figcaption h2:before {
    content: "■";
    margin: 5px;
    position: relative;
    top: -3px;
}

.sp-next-arrow {
    /*transform: rotate(-90deg);*/
}
.sp-horizontal .sp-next-arrow::after {
	font-family: 'Font Awesome 6 Pro';
	content: '\f054';
    font-weight: 900;
	font-size: 30px;
	color: #888;
}
.sp-horizontal .sp-previous-arrow::after {
    font-family: 'Font Awesome 6 Pro';
	content: '\f053';
    font-weight: 900;
	font-size: 30px;
	color: #888;
}
.product-disc-box .color-lineup span {
	border: none;
    padding: 0;
}
.product-disc-box .color-lineup span::after {
	content: ',';
}
.product-disc-box .color-lineup span:last-of-type::after {
	content: none;
}
.item-disc-box .top-col {
	text-align: left;
}
.item-disc-box .price-span {
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #333;
	line-height: 1.8;
}
.item-disc-box .price-tax {
	font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 12px;
	color: #333;
}
.product-disc-box .item-name-en {
	font-size: 12px;
	color: #90846e;
}
.product-disc-box .item-description {
    text-align: left;
    line-height: 1.8;
    border-top: 1px solid #e0c38e;
    padding-top: 15px;
	margin-top: 30px;
}
.item-info-box {
	margin-bottom: 0;
}
.demo04 li:last-of-type .menu {
	margin-bottom: 0;
}
.demo .item-info-box .child .item-list {
	padding-top: 10px;
	padding-bottom: 10px;
}
.item-info-box .item-text {
	font-size: 12px;
    line-height: 1.4;
	color: #777;
}
.item-info-box .item-text:last-of-type {
	margin-bottom: 0;
}
.demo .child > .item-list:last-of-type {
	border-bottom: none;
}
@media screen and (max-width: 767px) {
#item-box {
    margin-top: 15px;
}
}

@media screen and (min-width: 992px) {
.collection-col .img-link {
    width: auto;
    height: auto;
    display: block;
    overflow: hidden;
}
/*.collection-col .img-liquid {
    width: 262px;
    height: 262px;
    transition: .5s;
}*/
}
.works figure .img-liquid {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    -webkit-transition: -webkit-transform .5s;
    transition: transform .5s;
}
.works figure .img-liquid:hover {
    -webkit-transform: scale3d(1.1, 1.1, 1);
    transform: scale3d(1.1, 1.1, 1);
}
section.works figure figcaption p {
    font-size: 16px;
}
section.works figure figcaption .name-en {
    font-size: 12px;
    margin-bottom: 5px;
    color: #DAB4B6;
    font-family: "TridentSSK 45510";
}
.img-link {
    position: relative;
  width: 25%;
}
.img-link:before{
  content: "";
  display: block;
  padding-top: 100%;
}
.img-link img{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  object-fit: cover;
}
/*20250128追加*/
.product-logo {
  max-width: 200px;
  width: 100%;
  height: auto;
  display: block;
  margin-bottom: 10px;
  margin-top: -10px;
}
